### Type Parameters

### Hierarchy

- miscToolActivateMgrEntry

## Index

### Properties

- defaultTool
- tool
- unlisten

## Properties

### defaultTool

defaultTool: boolean

- Defined in src/misc/ToolActivateMgr.js:29

### tool

tool: default

- Defined in src/misc/ToolActivateMgr.js:28

### unlisten

unlisten: (() => void)

- Defined in src/misc/ToolActivateMgr.js:30

#### Type declaration

- - (): void

  - #### Returns void

Generated using TypeDoc